{
	"welcome": {
		"welcome": "Bienvenido",
		"select_language": "Seleccione su idioma",
		"language_label": "idioma",
		"start": "Comenzar",
		"enter": "Entrar"
	},
	"home": {
		"app_description": "Descubra el juego interactivo Stay Safe, donde sus elecciones determinarán su seguridad en el lugar de trabajo."
	},
	"profile": {
		"profiles": {
			"civilian": "Civil",
			"driver": "Conductor de camión",
			"lhoist_employee": "Empleado de Lhoist",
			"subcontractor_employee": "Empleado de subcontratista"
		},
		"iam": "Yo soy",
		"profile": "Perfil"
	},
	"country": {
		"iam": "Yo soy",
		"profile": "Perfil",
		"country_label": "País"
	},
	"game": {
		"found": "¡Encontrado!",
		"is_it_secure": "¿seguro o riesgoso?",
		"is_it_secure_question": "¿La situación representa un riesgo mayor o identifica un buen comportamiento?",
		"secure": "Seguro",
		"risky": "Arriesgado",
		"next": "Siguiente",
		"previous": "Anterior",
		"right_answer": "Respuesta correcta",
		"wrong_answer": "Respuesta incorrecta",
		"it_is_risk": "Es un riesgo",
		"it_is_not_risk": "No es un riesgo"
	},
	"tutorial": {
		"how_to_play": "Cómo jugar?",
		"move_around": "Muévete en el juego",
		"move_around_description": "Muévete y mantén presionado con el cursor de tu ratón o desliza tu dedo en la pantalla de tu teléfono para explorar la escena.",
		"walkthrough": "Desarrollo del juego",
		"walkthrough_description": "Identifica las buenas y malas prácticas haciendo clic en los objetos y acciones de la escena.",
		"points_and_time": "Puntos y cronómetro",
		"points_and_time_description": "Identifica las diversas acciones cometiendo el menor número de errores posible, la seguridad es lo primero, ¡y hazlo lo más rápido posible!"
	},
	"ui": {
		"back": "Volver",
		"next": "Siguiente",
		"previous": "Anterior",
		"submit": "Enviar",
		"yes": "Sí",
		"no": "No",
		"close": "Cerrar",
		"language": "Idioma",
		"loading": "Cargando"
	}
}